# semillas-website

Sample website project with ASP.NET for a fictional business called Semillas

## To run as a container
Login docker into GitLab container registry
```
docker login registry.gitlab.com -u gitlab+deploy-token-422694 -p JRK4tdnVsXBsBd-KJprz
```

Run container, you can optionally overwrite some environment variables
```
docker run -e ASPNETCORE_ENVIRONMENT=Development -e Foo="My new value for Foo variable" -p 8080:80 registry.gitlab.com/sunnyatticsoftware/sandbox-aws/semillas-website:latest
```

